import { jsx } from "react/jsx-runtime";
import { TokenHANDY as TokenHANDY$1 } from "@web3icons/react";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const TokenHANDY = forwardRef(
  ({ variant = "mono", ...props }, forwardedRef) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref: forwardedRef, alt: "HANDY", "data-name": "TokenHANDY", ...props, children: /* @__PURE__ */ jsx(TokenHANDY$1, { variant }) });
  }
);
TokenHANDY.displayName = "TokenHANDY";
Object.assign(TokenHANDY, { isGdsIcon: true });
export {
  TokenHANDY
};
